Quick question about Acekard updating

Discussion in '3DS - Flashcards & Custom Firmwares' started by dgwillia, Jul 26, 2011.

Jul 26, 2011
  1. dgwillia
    OP

    Member dgwillia The Bacon Lover

    Joined:
    Mar 9, 2008
    Messages:
    2,171
    Location:
    Columbia Station, Ohio
    Country:
    United States
    Finally getting around to updating my Acekard for my 3DS, and i just wanted to make sure. All i need to do is download the update file from the stickied topic?

    Would it matter how long its been since the card has been updated last? (I know its an HW81, and the current firmware is v1.8.5). Didnt know if i had to update to something else before i update to the 3DS compatible firmwares

    I always like being cautious before i update, dont want to accidentally brick myself or something. So thanks for any help [​IMG]
     
  2. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,911
    Location:
    St. Louis, Missouri
    Country:
    United States
    Here is the latest update file for DSi 1.4.3 and 3DS 2.1.0-4: http://www.acekard.com/download/ak2/ak2ifw...ds21_DSi143.zip

    To update your Acekard, you have to download the update file and run it on your SD card. Once it is finished, the Acekard icon should become a Dorasu icon (a red bow) on the 3DS menu. It does not matter how long it has been since you last updated your Acekard.

    Also, the latest AKAIO is 1.8.7.

    Edit: Just be sure that you have the red bow Dorasu icon before you update your 3DS to 2.1.0-4.
     
  3. dgwillia
    OP

    Member dgwillia The Bacon Lover

    Joined:
    Mar 9, 2008
    Messages:
    2,171
    Location:
    Columbia Station, Ohio
    Country:
    United States
    Ah cool, thanks a ton [​IMG]

    Err, can that file be run on a DS Lite too? Thats what i was planning to update it on
     
  4. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,911
    Location:
    St. Louis, Missouri
    Country:
    United States
    Yes. There are two versions of the update file. Use the one for the DS Lite. The DSi version works on the DS Lite, but just use the DS Lite version.

    Edit:

    For DS Phat and DS Lite: ak2ifw_update_3ds21_DSi143_onDSL.nds

    For DSi and 3DS (with old firmware): ak2ifw_update_3ds21_DSi143.nds
     
  5. dgwillia
    OP

    Member dgwillia The Bacon Lover

    Joined:
    Mar 9, 2008
    Messages:
    2,171
    Location:
    Columbia Station, Ohio
    Country:
    United States
    Awesome, it worked [​IMG]. Thanks again, heres hoping my 3DS doesnt implode after the next update (Jk)

    Scratch that, just got (Akmenu4.nds not found)
     
  6. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,911
    Location:
    St. Louis, Missouri
    Country:
    United States
    No problem. Now just make sure you use AKAIO 1.8.7 for the best game compatibility.

    Edit: Are you getting the Dorasu icon? If so, you should just be able to replace your AKAIO firmware with the latest 1.8.7.
     
  7. dgwillia
    OP

    Member dgwillia The Bacon Lover

    Joined:
    Mar 9, 2008
    Messages:
    2,171
    Location:
    Columbia Station, Ohio
    Country:
    United States
    Yeah i got the Icon, and how would i got about replacing it?

    I checked in the ak2loader folder and theres nothing in there
     
  8. Shuji1987

    Member Shuji1987 ~

    Joined:
    Jul 20, 2011
    Messages:
    381
    Country:
    Netherlands
    Would it be possible performing this update through the 3DS? And if so, what version (on DSL or DSi) would you use?

    I'm still on Chessmaster and I'm worried that the new FW update (seeing dorasu is the latest) will block my AK2i.
     
  9. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,911
    Location:
    St. Louis, Missouri
    Country:
    United States
  10. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,911
    Location:
    St. Louis, Missouri
    Country:
    United States
    Chessmaster icon works on all versions of the 3DS as of now, including today's update of 2.1.0-4. The Dorasu icon is for DSi 1.4.3. Since Chessmaster works on all versions of the 3DS, it is easy to update to the Dorasu version using a 3DS.

    Edit: I am assuming the Chessmaster version is not blocked by 2.1.0-4. I have not tested it myself.
     
  11. dgwillia
    OP

    Member dgwillia The Bacon Lover

    Joined:
    Mar 9, 2008
    Messages:
    2,171
    Location:
    Columbia Station, Ohio
    Country:
    United States
    Okay, that fixed it XD.

    Apparently the loader file in my root didnt get updated, replaced that and it started perfectly.

    Thanks again for all the help, im such a newbie with all this hacking stuff. Now i gotta get back around to re-hacking my PSP2000 and GO
     
  12. Shuji1987

    Member Shuji1987 ~

    Joined:
    Jul 20, 2011
    Messages:
    381
    Country:
    Netherlands
    Lol, if only I read that before I updated.... haha just kidding. It works fine now. So yeah, it can be confirmed that Chessmaster AK2i works fine too on 2.1.0-4. I probably wouldn't have updated if your edit was in your first post. [​IMG]

    However I'm still wondering about my first question. If I need to update (with no other DS' around) can I perform this on my 3DS too? I heard something about the 3DS and DSi having a blacklist which can supposedly brick your flashcard. But when I can boot the card just fine this shouldn't be an issue right?
     
  13. dgwillia
    OP

    Member dgwillia The Bacon Lover

    Joined:
    Mar 9, 2008
    Messages:
    2,171
    Location:
    Columbia Station, Ohio
    Country:
    United States
    Another strange issue? My 3DS doesnt seem to detect the card, yet it works fine on the DS Lite

    Okay o_o, that was strange. I put my Acekard in, didnt detect, put a 3DS cart in, didnt detect. Put it into sleep mode and im guessing the console locked up. Restarted it, and everything is loading fine now
     
  14. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,911
    Location:
    St. Louis, Missouri
    Country:
    United States
    I am glad that you were able to fix your problem. Since your 3DS was having a problem detecting a retail 3DS cartridge, it likely had nothing to do with your Acekard.
     

Share This Page